﻿@charset "utf-8";
* {margin:0px; padding:0px;}
body, div, form, img, ul, ol, li, dl, dt, dd, p {border:0; margin:0; padding:0;}
ul, ol, li {list-style-type: none;}
.clearfix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clearfix {zoom:1; /* for IE6 IE7 */} 
body {font-family: "微软雅黑", "宋体", "Verdana","Arial", "Helvetica","sans-serif"; font-size:14px; color:#58595b; }  
A:link,A:visited  {color:#58595b; text-decoration:none;}
A:hover {color:#6193d6; text-decoration:underline;} 
.New2019_Red20 {color:#e21708; font-size:20px; font-weight:700; }

/*中国海峡人才网新闻资讯（New2019_TopBanner）开始*/
.New2019_TopBanner {width:1200px; height:167px; border:0px; padding:0px; margin:0px;} 
.New2019_Table {width:1200px; background:#FFFFFF; margin:auto; border:0px; padding:0px; text-align:center; }
.New2019_Title {width:1190px; margin:auto; border:0px; padding-left:10px; text-align:left; color:#086ac5; font-size:20px; line-height:40px; border-bottom:1px solid #d1dfee; font-weight:700; background: -webkit-linear-gradient(#ffffff, #ecf5fe); /* Safari 5.1 - 6.0 */
background: -o-linear-gradient(#ffffff, #ecf5fe); /* Opera 11.1 - 12.0 */
background: -moz-linear-gradient(#ffffff, #ecf5fe); /* Firefox 3.6 - 15 */
background: linear-gradient(#ffffff, #ecf5fe); /* 标准的语法 */}
.New2019_Title b{background:#086ac5; float:left; width:6px; height:22px; margin:10px 14px 10px 0px; line-height:30px; }
/*中国海峡人才网新闻资讯（New2019_TopBanner）结束*/

/*中国海峡人才网新闻资讯（栏目切换）开始*/
.New2019{width:1200px; margin:0px; overflow: hidden;}
.New2019 .Title2019{height:50px; padding-bottom:10px; font-size:16px; line-height:50px; margin-left:5px;}
.New2019 .Title2019 h2{ font-size: 20px;font-family: "microsoft yahei";}
.New2019 .Title2019-list{ position: relative; top: 10px; margin:0px auto; width:100%;}
.New2019 .Title2019-list li{border-bottom: 3px solid #e7e7e7; width:108px; line-height: 24px; text-align: center; float: left; display: inline;}
.New2019 .Title2019-list li.on{ color: #4878d9; font-weight: bold;}
.New2019 .Title2019-list p{position:absolute;top:24px;left:0px;width:108px; height:9px;border-top: 3px solid #4878d9; overflow: hidden; text-align: center; z-index:99;}
.New2019 .Title2019-list b{display:inline-block; width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color: #4878d9 #fff #fff #fff; overflow: hidden;zoom: 1;font-size: 0; z-index:99;}
.Product2019{ position:relative; overflow:hidden; display:none; margin:0px; text-align:center; float:left;}
.Product2019-wrap .show{ display:block; overflow:hidden; text-align:center; margin:0px;  float:left;}
/*中国海峡人才网新闻资讯（栏目切换）结束*/

/*中国海峡人才网新闻资讯（搜索）开始*/
#New2019_SearchBg {width:100%; text-align:center; z-index:99999;}
.fixed {position:fixed; top:0px;}
.New2019_SearchBox {padding:3px 20px; background:#ffffff; margin:12px 0px 15px -6px; width:825px; height:44px; line-height:40px; font-size:16px; color:#cacaca; border:1px solid #dcdddd;}
.New2019_SelectBox {padding:3px 20px; background:#ffffff; margin:12px 0px 15px 5px; width:120px; height:44px; line-height:40px; font-size:16px; border:1px solid #dcdddd; vertical-align:bottom;}
.New2019_SearchButton {padding:0px; background:#1b5aa7; margin:12px 10px 15px -6px; width:120px; height:44px; line-height:44px; font-size:16px; color:#ffffff; border:0px; text-align:center; cursor:pointer; }
.weixin {width:100px; height:45px; margin:0px 15px 10px 0px; position:relative; font-size:14px; text-align:center; float:right;}
.weixin a{width:100px; height:45px; display:block; position:absolute; left:0; top:0; background:url(../images/news/Button_WX.png) no-repeat center top; }
.weixin .weixin_nr{width:100px; height:130px; padding:10px; background:#ffffff; text-align:center; position:absolute; left:-15px; top:45px; display:none; box-shadow:1px 1px 1px #dcdddd; border:1px solid #dcdddd; z-index:999; line-height:20px; font-size:14px;}
.weixin .weixin_nr img {margin-bottom:5px;}
.weixin .weixin_nr.arrow{width:0; height:0; border-bottom:10px solid #dcdddd; border-left:10px solid transparent; border-right:10px solid transparent; position:absolute; left:50px; top:-10px; }
.weixin.on .weixin_nr{display:block;}
.weixin.on a{ background:url(../images/news/Button_WX.png) no-repeat center top;}
 /*中国海峡人才网新闻资讯（搜索）结束*/

/*中国海峡人才网新闻资讯（左侧图片新闻）开始*/
.News2019news{margin-right:20px; width:900px; float:left;}
.News2019news h4{margin:10px auto; width:858px; border-bottom:1px solid #dddddd; padding:10px 20px; text-align:left; font-size:18px; font-weight:700; color:#FF6600; line-height:40px;}
.News2019news .News2019resultEnterprise{position:relative; margin-top:5px; background-color:#fff; overflow:hidden; border-bottom:1px solid #dcdcdc; height:128px;}
.News2019news .News2019resultEnterprise a{display:block; color:inherit; width:100%;}
.News2019news .News2019resultEnterprise a>div{float:left;}
.News2019news .News2019resultEnterprise a>div:last-child{float:none;}
.News2019news .News2019resultEnterprise .News2019enterpriseLogo{width:23%; border-right:1px dashed #dcdcdc; height:120px;text-align:center;padding:2px 2px 2px 2px;}
.News2019news .News2019resultEnterprise .News2019enterpriseLogo img{width:190px; height:120px; border:1px solid #dcdcdc;}
.News2019news .News2019resultEnterprise .News2019enterpriseName{width:74%; padding:0 7px 0 13px; text-align:left; float:left;}
.News2019news .News2019resultEnterprise .News2019enterpriseName h3{font-weight:700; font-size:16px; padding:0px 0px 3px 0px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#14285c; float:left; width:84%; line-height:30px;}
.News2019news .News2019resultEnterprise .News2019enterpriseName h2{font-weight:300; font-size:12px; text-overflow:ellipsis; white-space:nowrap; color:#b5b5b6; padding:3px 0; float:left; width:16%; line-height:22px; text-align:right;}
.News2019news .News2019resultEnterprise .News2019enterpriseName p{font-size:16px; color:#9fa0a0; line-height:30px; width:100%; float:left; }
.News2019news .News2019resultEnterprise .News2019enterpriseName .jobsNumStyle{color:#ff7f00; padding:0 3px}
.News2019news .News2019resultjobs{position:relative; border-bottom:1px solid #dcdcdc; background-color:#fff; padding:10px 0 10px 15px; overflow:hidden; text-align:left}
.News2019news .News2019resultjobs a{display:block; width:100%; color:inherit}
.News2019news .News2019resultjobs a:link{color:inherit}
.News2019news .News2019resultjobs a:visited{color:#aaa}

.News2019news .News2019resultjobs .News2019job_title h3{font-weight:700; font-size:16px; padding:0px 0px 3px 0px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#14285c; float:left; width:84%; line-height:30px;}
.News2019news .News2019resultjobs .News2019job_title h2{font-weight:300; font-size:12px; text-overflow:ellipsis; white-space:nowrap; color:#b5b5b6; padding:3px 0; float:left; width:15%; line-height:22px; text-align:right;}
.News2019news .News2019resultjobs .News2019jobsCompany{padding-top:4px;}
.News2019news .News2019resultjobs .News2019jobsCompany p{width:99%; color:#9fa0a0; font-size:16px; float:left; line-height:30px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; padding:0px 1% 0px 0px;}

.News2019news .joblist {position:relative; border-bottom:1px solid #dcdcdc; background-color:#fff; padding:10px 0 10px 15px; overflow:hidden; text-align:left}
.News2019news .joblist a{display:block; width:100%; color:inherit}
.News2019news .joblist a:link{color:inherit}
.News2019news .joblist a:visited{color:#aaa}
.News2019news .joblist h3{font-weight:700; font-size:16px; padding:0px 0px 3px 0px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#14285c; float:left; width:84%; line-height:30px;}
.News2019news .joblist h2{font-weight:300; font-size:12px; text-overflow:ellipsis; white-space:nowrap; color:#b5b5b6; padding:3px 0; float:left; width:15%; line-height:22px; text-align:right;}
.News2019page {width:100%; background:#ffffff; height:50px; margin-top:5px; border-bottom:1px solid #dddddd; padding:0px; float:left;}
.News2019page li {text-align:right; line-height:50px; font-size:14px;}
.News2019page li a {border:1px solid #dddddd; line-height:24px; font-size:14px; padding:5px; margin:10px 3px 0px 3px; width:60px; text-align:center;}
/*中国海峡人才网新闻资讯（左侧图片新闻）结束*/

/*中国海峡人才网新闻资讯（右侧聚焦头条）开始*/
.News2019Focus{margin-right:10px; width:270px; float:left;}
.News2019Focus img{margin:8px auto; width:260px; height:163px; border:1px solid #dddddd; padding:0px;}
.News2019Focus li.li-1 {width:250px; float:left; height:24px; border:0px; padding:0px; font-size:18px; line-height:24px; text-align:left; margin:2px 0px 8px 0px; font-weight:700; }
.News2019Focus li.li-2 {width:100%; float:left; margin:0px; border:0px; padding:0px; font-size:15px; line-height:32px; text-align:center; color:#727171; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
/*中国海峡人才网新闻资讯（右侧聚焦头条）结束*/

/*中国海峡人才网新闻资讯（右侧热点排行）开始*/
.News2019Hot{margin-right:10px; margin-top:10px; width:270px; float:right;}
.News2019Hot li.li-1 {width:250px; float:left; height:24px; border:0px; padding:0px; font-size:18px; line-height:24px; text-align:left; margin:2px 0px 8px 0px; font-weight:700; }
.News2019Hot li.li-2 {width:30px; float:left; height:20px; padding:1px 1px 9px 1px; font-size:18px; line-height:20px; text-align:left; margin:10px 0px 0px 0px; font-weight:700; color:#e21708; font-style:italic; border-bottom:1px dashed #dcdddd;}
.News2019Hot li.li-3 {width:30px; float:left; height:20px; padding:1px 1px 9px 1px; font-size:18px; line-height:20px; text-align:left; margin:10px 0px 0px 0px; font-weight:700; color:#898989; font-style:italic; border-bottom:1px dashed #dcdddd;}
.News2019Hot li.li-4 {width:235px; float:left; margin:0px; border:0px; padding:0px; font-size:15px; line-height:40px; text-align:left; color:#727171; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;  border-bottom:1px dashed #dcdddd;}
/*中国海峡人才网新闻资讯（右侧热点排行）结束*/

/*中国海峡人才网新闻资讯（二级新闻内容页）开始*/
.News2019comname{ border-bottom:1px solid #dddddd; width:1200px; margin:0px auto; padding:0px;}
.News2019comname_1{ width:1200px; height:45px; line-height:45px; text-align:left; margin:10px auto; font-size:18px;  border:0px; padding:0px;}
.News2019comname_1 span{ color:#808285; float:left; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; width:800px;}
.News2019content{width:1138px; margin:20px auto; border:1px solid #dddddd; text-align:left; overflow:hidden; line-height:40px; padding:30px; font-size:16px; background:#FFFFFF; }
.News2019content li.li-01{width:98%; float:left; line-height:30px; border-bottom:1px dotted #d1d3d4;  border-top:1px dotted #d1d3d4; text-align:left; margin-bottom:10px; font-size:16px; color:#2061ac; font-weight:700; background:#f4f7fc; padding-left:1%;}
.News2019content li.li-02{width:98%; float:left; line-height:30px; text-align:right; margin-bottom:10px; padding-left:1%;}
.News2019content h2{font-size:26px;line-height:50px; text-align:center; color:#031366; font-weight:700; margin-top:20px;}
.News2019content h4{font-size:18px; text-align:left; color:#031366; font-weight:700;  line-height:30px; margin:auto; text-indent:1.6em;}
.News2019content h3{font-size:18px; text-align:left; color:#FF6600; font-weight:700;  line-height:30px; margin:auto; text-indent:1.6em;}
.News2019content h6{font-size:14px; line-height:30px; text-align:center; color:#9fa0a0; font-weight:normal; margin-bottom:10px;}
.News2019content img{border:1px solid #dddddd; margin:10px auto 10px auto; display:block;}
.News2019content h5{width:94%; float:left; line-height:40px; border:1px dotted #d1d3d4;text-align:left; margin-bottom:10px; font-size:16px; color:#58595b; font-weight:700; background:#f8f8f8; padding-left:1%; border-radius:6px; margin:5px 0px 5px 2.6%;}
/*中国海峡人才网新闻资讯（二级新闻内容页）结束*/